그누M 매뉴얼

그누M 매뉴얼

그누M

매뉴얼 검색

매뉴얼 검색
설치하기

그누보드 M 의 설치 요구 사항은 

 

PHP 5.3 버전 이상, ( 그 이하 버전에서는 그누보드 M을 사용할수 없습니다. )

MYSQL 5.5.3 버전 이상을 요구합니다.

( MYSQL 버전이 그 이하이면 config.php 파일에서 GML_DB_CHARSET 상수를 utf8 로 수정합니다. 예 ) define('GML_DB_CHARSET', 'utf8'); )

 

 

 

1794657427_1533184154.9874.png

 

 

1794657427_1533184270.8313.png

 

 

 

설치 중 Unknown character set: 'utf8mb4' 에러가 나온다면,

 

Mysql 버전이 5.5.3 보다 낮은것이므로, 필히 config.php 파일에서 

 

define('GML_DB_CHARSET', 'utf8mb4'); <<< 이 코드를 아래와 같이 utf8을 수정해야 합니다.

 

define('GML_DB_CHARSET', 'utf8');

 

 

아래 스크린샷은 설치가 완료된 스크린샷입니다.

 

 

1794657427_1533185121.4064.png

회원로그인

진행중 포인트경매

  1. @멘션 알림 플러그인

    참여5 회 시작19.03.18 09:33 종료19.03.25 09:33

(주)에스아이알소프트 (06253) 서울특별시 강남구 도곡로1길 14, 6층 624호 (역삼동, 삼일프라자) 대표메일:admin@sir.kr
사업자등록번호:217-81-36347 대표:홍석명 통신판매업신고번호:2014-서울강남-02098호 개인정보보호책임자:이총

© SIRSOFT